/* CSS Document */




.top-inner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 970px;
	overflow: hidden;
	height: 130px;
}

/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
.content{
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding-bottom: 0px;
	height: 400px;
	padding-top: 50px;
	position: relative;
	z-index: 52;
}
.content-outer-small .content{
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding-bottom: 0px;
	height: 230px;
	padding-top: 0px;
	position: relative;
	z-index: 52;
}
.content-outer{
	position:relative;
	height:644px;
	overflow:hidden;
	background-color: #FFF;
	text-align: left;
	color: #f7f0df;
	clear: both;
	padding-top: 16px;
}
.content-outer-small{
	position:relative;
	height:390px;
	background-color: #FFF;
	text-align: left;
	color: #f7f0df;
	clear: both;
	padding-top: 16px;
}
.main-image{
    position:absolute; 
    top:0; left:0; 
    z-index:50;
    min-width:100% !important;
    height:auto !important;
	display:none;
    /*min-width:1700px !important;
    min-height:832px !important;*/
    }
    
    .main-image-inner{
	position:absolute;
	top:0;
	left:0;
	z-index:50;
	min-width:100% !important;
	height:auto !important;
    /*width:100% !important;
    height:100% !important;
min-width:2000px !important;
min-height:550px !important;*/
    }



.top-outer {
	height: 40px;
	background-color: #f01c25;
}

#left1 a, #left1-inner a {
	text-decoration: none;
	color: #666;
}

hr {
	font-size: 9px;
	color: #999999;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration: line-through;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c0bfbf;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}

#form1 {
	width: 450px;
	padding-top: 10px;
	display: block;
	overflow: hidden;
	clear: both;
}
.line {
	display: block;
	width: 100%;
	float: left;
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 13px;
	color: #f01c25;
	font-family: 'MyriadProItalic';
}

#form1 .contactbox1 {
	width: 300px;
	border: 1px solid #CCC;
	height: 19px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 5px;
	padding-left: 3px;
}
#form1 .contactbox2 {
	width: 300px;
	border: 1px solid #CCC;
	height: 100px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 3px;
}
label {
	width: 100px;
	display: block;
	float: left;
	height: 17px;
	color: #a63610;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 8px;
	padding-top: 2px;
}
.contactTable1 label {
	width: 250px;
	display: block;
	float: left;
	height: 17px;
	color: #a63610;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	padding-top: 3px;
}.contactTable1 label em{
	font-size: 11px;
	font-style: normal;
}
.space {
	text-indent: 9px;
	display: block;
	width: 33px;
	height: 33px;
	float: left;
}
.banner-outer {
	width: 100%;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url(../images/banner-bg.jpg);
	background-color: #0a3c75;
}
.banner-outer-small {
	width: 100%;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url(../images/banner-bg.jpg);
	background-color: #0a3c75;
}
.banner-inner{
	width: 960px;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.banner-inner-small{
	width: 960px;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.main-inner1 {
	display: block;
	float: left;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 802px;
	z-index: 9999;
	overflow: hidden;
	height: 150px;
	right: 0px;
}
.content-outer-small .main-inner {
	display: block;
	width: 551px;
	text-align: left;
	float: right;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 110px;
	right: 0px;
}
.main-content {
width:100%; overflow:hidden; position:absolute; top:0; left:0; z-index:100;}


.slider, .slider1{margin:0; padding:0; list-style:none;}
.slider li , .slider1 li{
	display: block;
	width: 20px;
	text-align: left;
	float: left;
	overflow: hidden;
	height: 20px;
	margin-left: 7px;
	background-color: #FFF;
}.slider li a, .slider li a {
	display: block;
	width: 20px;
	text-align: left;
	float: left;
	overflow: hidden;
	height: 20px;
	margin-right:8px;
	background-image: url(../images/slidebox.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFF;
}	.slider li a:hover {background-position: left top;
}
.slider li .box-img, .slider1 li .box-img {
	background-repeat: no-repeat;
	height: 112px;
	width: 112px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}

.slider li .box-img-inner, .slider1 li .box-img-inner  {
	float: left;
	background-repeat: no-repeat;
	height: 284px;
	width: 284px;
	margin-top: 0px;
	margin-left: 0px;
}
.slider li .box-text, .slider1 li .box-text {
	padding-left: 20px;
	width: 220px;
	float: left;
	clear: both;
}
.slider li h2 a, .slider1 li h2 a {
	color: #0a3c75;
	width: 220px;
	clear: left;
	padding-left: 20px;
	padding-top: 19px;
	display: block;
	font-size: 21px;
}

.slider li h2 a:hover, .slider1 li h2 a:hover {
	color: #5aa5ec;
}
p {
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
}
li {
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
}
.footer-inner a {
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f7f0df;
	}
.footer-inner ul {
	margin:0px;
	padding: 0px;
	}
.footer-inner ul li {
	margin:0px;
	padding: 0px;
	display:inline;
	font-size: 12px;
	}
		
.footer-inner a:hover {
	color: #fff;
}
.footer-inner .footer4 a{
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background-image: url(../images/jtb.png);
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 35px;
	text-indent: -9999px;
	background-position: left top;
}
.footer-inner .footer4 a:hover{
	background-position: left bottom;
}
a.facebook{
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background-image: url(../images/facebook.png);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 25px;
	text-indent: -9999px;
	background-position: left top;
}
a.facebook:hover{
	background-position: left bottom;
}.footer-inner{
	width: 960px;
	display: block;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 100px;
}

.footer-outer{
	width: 100%;
	display: block;
	text-align: center;
	height: 100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #a63610;
	clear: both;
}

.footer-inner .footer1{
	float: left;
	width: 150px;
	padding-top: 25px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 50px;
	font-size: 12px;
}

.footer-inner .footer2{
	float: left;
	width: 300px;
	padding-top: 19px;
	height: 50px;
	text-align: right;
	font-size: 13px;
	color: #f7f0df;
}
.footer-inner .footer3{
	float: left;
	width: 370px;
	padding-top: 25px;
	text-align: right;
	height: 50px;
	font-family: 'MyriadProItalic';
}
.footer-inner .footer4{
	float: left;
	width: 140px;
	height: 40px;
	padding-top: 16px;
}
a.findoutmore {
	display: block;
	background-repeat: repeat-x;
	right: 26px;
	overflow: hidden;
	background-position: left top;
	color: #f7f0df;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	background-image: url(../images/button.gif);
	padding-right: 18px;
	padding-left: 18px;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1em;
	margin-bottom: 5px;
	margin-top: 5px;
}
a.findoutmore:hover {
	background-position: left bottom;
	color: #a63610;
}
a.findoutmorebg {
	display: block;
	background-repeat: repeat-x;
	right: 26px;
	overflow: hidden;
	background-position: left top;
	color: #f7f0df;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	background-image: url(../images/button-big.png);
	padding: 17px 18px 16px 18px;
	line-height: 1em;
	font-weight: bold;
	float: right;
	margin-top: 150px;
}
.content-outer-small a.findoutmorebg {
	margin-top: 0px;
}
a.findoutmorebg:hover {
	background-position: left bottom;
	color: #a63610;
}
.leaders .box p {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #557ba5;
	display: block;
	padding-bottom: 0px;
}
.box-inner-text {
	position: absolute;
	top: 115px;
	width: 90%;
	overflow: hidden;
	left: 10px;
	z-index: 2;
}
.box-inner a img {
}

.banner {
	overflow: hidden;
	position: relative;
	height: 290px;
	width: 575px;
	float: left;
}
.banner-small {
	overflow: hidden;
	position: relative;
	height: 200px;
	width: 575px;
	float: left;
}

.blank {
	clear: both;
}
.buttonclear {
	color: #FFF;
	font-size: 12px;
	padding-top: 1px;
	display: block;
	color: #FFF;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 11px;
	width: 80px;
	height: 32px;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
	margin-top: 5px;
	background-color: #131313;
	font-family: 'MyriadProItalic';
}
.buttonsend{
	color: #FFF;
	font-size: 12px;
	padding-top: 0px;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	width: 88px;
	height: 32px;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
	margin-top: 4px;
	background-color: #002F71;
	letter-spacing: normal;
	font-family: 'MyriadProItalic';
	cursor: pointer;
	margin-right: 10px;
}.leaders-outer {
	width: 100%;
	overflow: hidden;
	position: absolute;
	height: 132px;
	bottom: 10px;
	z-index: 53;

	}
.leaders {
	width: 960px;
	overflow: hidden;

	height: 132px;
	margin: 0 auto;


}.leaders-small {
	width: 298px;
	overflow: hidden;
	bottom: 10px;
	z-index: 53;
	left: 0px;
	right: 0px;
	display: block;
	position: relative;
	top: 0px;
	padding-top: 40px;
}
.maincontent p strong {
	font-weight: normal;
	color: #5aa5ec;
}
.box .leaderbox {
	float: left;
	width: 273px;
}

a.fancybox img {
	padding: 1px;
	margin: 4px;
	border: 1px solid #5aa5ec;
	float: left;
	margin-right: 12px;
}
a.fancybox2 img {
	padding: 1px;
	margin: 4px;
	border: 1px solid #5aa5ec;
	float: right;
	margin-left: 12px;
}
.gallery {

}
.gallery a img {
	padding: 1px;
	margin: 5px;
}
.gallery span {
	display: block;
	width: 50%;
	float: left;
	height: 220px;
}
.pic {
	display: block;
	float: left;
	border: 1px solid #999;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.box-inner {
	width: 110px;
	overflow: hidden;
	clear: both;
	position: absolute;
	bottom: 120px;
	right: 0px;
	z-index: 52;
}
.content-outer-small .box-inner {
	width: 110px;
	overflow: hidden;
	clear: both;
	position: absolute;
	bottom: 20px;
	right: 0px;
	z-index: 52;
}
.boxrow {
	float: left;
	width:110px;
	overflow:hidden;
}
.arrow1 a{
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	height: 115px;
	float: left;
	width: 42px;
	display: block;
}
.arrow2 a{
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	height: 115px;
	float: left;
	width: 42px;
	display: block;
}
.arrow1 a:hover, .arrow2 a:hover{
	background-position: left bottom;
	}
.maincontent1 {
	background-image: url(../images/col-red.png);
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 25px;
}
.maincontent2 {
	background-image: url(../images/col-white.png);
	padding: 20px 40px;
	overflow: hidden;
}
.box-block {
	float: left;
	height: 5px;
	width: 8px;
}.navigation-logo {
	float: left;
	height: 99px;
	width: 406px;
}.navigation-year {
	float: right;
	height: 31px;
	width: 545px;
	text-align: right;
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f7f0df;
	padding-top: 16px;
	line-height: 1em;
	padding-right: 9px;
}
.navigation-menu ul {
	margin: 0px;
	display: block;
	overflow: hidden;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	width: 554px;
	text-align: right;
	height: 40px;
}
.text-inner {
	width:960px;
	margin: 0px auto;
}
.text-outer {
	width:100%;
	padding:0px;
	background-color: #FFF;
	padding-top: 0px;
	padding-bottom: 50px;
	clear: both;
	float: left;
}
.content-small{
	width:609px;
	display:block;
	float: left;
	overflow: hidden;
	text-align: left;
	padding-top: 0px;
	position: relative;
	padding-right: 20px;
}
.content1{
	width:298px;
	display:block;
	float: left;
	text-align: left;
	padding-top: 20px;
	position: relative;
	font-size: 13px;
	line-height: 1.3em;
}.leader1{
	width:298px;
	display:block;
	float: left;
	overflow: hidden;
	text-align: left;
	height: 132px;
	position: relative;
}.l1{

	background-image: url(../images/l1.jpg);
}
.l2{

	background-image: url(../images/l2.jpg);
}
.l3{

	background-image: url(../images/l3.jpg);
}
.l4{

	background-image: url(../images/l4.jpg);
}.l5{

	background-image: url(../images/l5.jpg);
}
.content2{
	width:580px;
	display:block;
	float: left;
	padding: 30px 40px 0 40px;
}
.leader1 h2 a {
	color: #f7f0df;
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
	background-image: url(../images/leader-bg.png);
	overflow: hidden;
	height: 82px;
	width: 110px;
	padding-top: 50px;
	padding-left: 170px;
	text-align: right;
	padding-right: 20px;
	font-size: 31px;
	line-height: 0.9em;
	background-repeat: no-repeat;
	background-position: right top;
}.leader1 h2 a strong{
	font-size: 21px;
	line-height: 0.7em;
	font-weight: bold;
	display: block;
}
.leader1 h2 a:hover {
		background-image: url(../images/leader-bg.png);
	background-position: right bottom;

}
.white{
	width: 100%;
	height: 29px;
	position: absolute;
	bottom: 0px;
	z-index: 51;
	background-color: #FFF;
}
.navigation-logo a {
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 405px;
	height: 99px;
}.contactTable .graphic {
	border: 1px solid #BEBEBE;
	color: #877d71;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 181px;
	padding: 3px 5px 2px 5px;
}
.contactTable textarea {
	border: 1px solid #BEBEBE;
	color: #877d71;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	height: 85px;
	padding: 3px 5px 4px;
	width: 180px;
	margin-bottom: 5px;
}
.contactTable1 .graphic {
	border: 1px solid #BEBEBE;
	color: #877d71;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 281px;
	padding: 3px 5px 2px 5px;
}
.contactTable1 textarea {
	border: 1px solid #BEBEBE;
	color: #877d71;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	height: 160px;
	padding: 3px 6px 4px;
	width: 280px;
	margin-bottom: 5px;
}
.send {
	display: block;
	background-repeat: repeat-x;
	right: 26px;
	overflow: hidden;
	background-position: left top;
	color: #f7f0df;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	background-image: url(../images/button.gif);
	padding-right: 18px;
	padding-left: 18px;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1em;
	border-style: none;
	cursor:pointer;

}
.borderbottom {
	border-bottom: 1px solid #E1DCDB;
	font-size: 16px;
	padding-bottom: 25px;
	padding-right: 15px;
	padding-top: 25px;
	color: #00A2CE;
	padding-left: 0px;
}
.tableheader {
	color: #a63610;
	font-size: 15px;
	padding: 12px 0px;
	text-transform: uppercase;
	border-bottom: 1px solid #E1DCDB;
	font-weight: bold;
}
.footer-inner a.jtb {
	display: block;
	background-image: url(../images/jtb.png);
	height: 32px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	text-align: -9999px;
	float: left;
}

/*******************************/

#pics{
	background-color: #FFFFFF;
	clear: both;
	color: #F7F0DF;
	height: 644px;
	overflow: hidden;
	padding-top: 16px;
	position: relative;
	text-align: left;
	top: -600px;
	left: 0px;
	right: 0px;
	min-width:960px;
}
.content-outer-small #pics{
	background-color: #FFFFFF;
	clear: both;
	color: #F7F0DF;
	height: 400px;
	overflow: hidden;
	padding-top: 16px;
	position: relative;
	text-align: left;
	top: -400px;
	left: 0px;
	right: 0px;
}
.nav1{
    color: transparent;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 306px;
    z-index: 9999;
}
.content-outer-small .nav1{
	color: transparent;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 180px;
	z-index: 9999;
}
#nav2{
position:absolute;
color:white;
font-size:20px;
top:479px;
left:72%;
z-index:9999;
width:200px;
color:transparent;
}

.nav1 a{
	background-color: #FFFFFF;
	background-image: url("../images/slidebox.gif");
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
	height: 20px;
	margin-left: 8px;
	overflow: hidden;
	text-align: left;
	width: 20px;
	color:transparent;
	text-indent: -9999px;
}

#nav2 a{
background-color: #FFFFFF;
    background-image: url("../images/slidebox.gif");
    background-position: right top;
    background-repeat: no-repeat;
   
    float: left;
    height: 20px;
    margin-left: 8px;
    overflow: hidden;
    text-align: left;
    width: 20px;
	color:transparent;
}

.nav1 .active,.nav1 :hover {
background-color: #FFFFFF;
    background-image: url("../images/slidebox.gif");
    background-position: left top;
    background-repeat: no-repeat;
   
    float: left;
    height: 20px;
    margin-left: 8px;
    overflow: hidden;
    text-align: left;
    width: 20px;
}

#nav2 .active{
background-color: #FFFFFF;
    background-image: url("../images/slidebox.gif");
    background-position: left top;
    background-repeat: no-repeat;
   
    float: left;
    height: 20px;
    margin-right: 8px;
    overflow: hidden;
    text-align: left;
    width: 20px;
}


.main-inner img, .main-inner1 img {
position:absolute;
}
